/* Navbar */

.navbar.navbar-dark.navbar-expand-md.sticky-top {
  padding-top: 8px!important;
  padding-right: 8px!important;
  padding-bottom: 8px!important;
  padding-left: 8px!important;
  border-bottom: 4px solid #b68c42!important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e2d582), color-stop(1, #b68c42))!important;
}

/* Navbar Brand */

.navbar-brand {
  font-size: 24px!important;
  padding: 0px 10px 7px 15px!important;
  /*border: 2px solid #05882f!important;*/
  border-radius: 11px!important;
  /*background: #ffffff!important;*/
}

.navbar-brand-icon {
  font-size: 24px!important;
  color: #ffc107!important;
  margin-right: 10px!important;
}

.navbar-brand-span {
  font-size: 22px!important;
  color: rgba(255,255,255,0.68)!important;
  margin-bottom: 5px!important;
}

/* Navbar Toggle */

.navbar-toggler {
  margin: 0px 0px 0px 0px!important;
  padding: 5px 5px 5px 5px!important;
  border-width: 0px!important;
}

button:focus {
  outline: 0px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}

/* Navbar Collapse */

.nav.navbar-nav.shadow-none.ml-auto {
  background: rgb(36,41,54)!important;
  padding: 0px 10px 0px 10px!important;
  border-radius: 7px!important;
  font-size: 13px!important;
  border: 2px solid rgb(77,89,113)!important;
}

.navbar-collapse-icon {
  color: #ffc107!important;
  margin-right: 5px!important;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  color: rgb(255,255,255)!important;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,255,0.48)!important;
  font-size: 14px!important;
}

